{
  "id": 5016698,
  "name": "Clifford E. Fernstrom and Dorthea A. Fernstrom, Appellees, v. Lewis J. West and Elizabeth M. West, Appellants",
  "name_abbreviation": "Fernstrom v. West",
  "decision_date": "1949-03-08",
  "docket_number": "Gen. No. 44,704",
  "first_page": "386",
  "last_page": "386",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 386"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 348,
    "ocr_confidence": 0.509,
    "sha256": "9ac7ebf4d19c0fe2f308824739f2d924147455c7d0cc63e1bd3c168322a9ffe2",
    "simhash": "1:bbcec5e89c6c3f47",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clifford E. Fernstrom and Dorthea A. Fernstrom, Ap-pellees, v. Lewis J. West and Elizabeth M. West, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Pope & Ballard, for appellants; Parker L. Jacobson, of counsel; no appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Clifford E. Fernstrom and Dorthea A. Fernstrom, Ap-pellees, v. Lewis J. West and Elizabeth M. West, Appellants.\nGen. No. 44,704.\nopinion filed March 8, 1949;\nreleased for publication May 23, 1949.\nPope & Ballard, for appellants; Parker L. Jacobson, of counsel; no appearance for appellees."
  },
  "file_name": "0386-01",
  "first_page_order": 408,
  "last_page_order": 408
}
